"Browse Host" = "Browse Хозяин";
"Browse" = "Browse";
"Clear Completed" = "Ясность Завершила";
"Clear" = "Ясность";
"Download Selected Files" = "Архивы Выбранные Download";
"Download" = "Download";
"Filter Results" = "Результаты Фильтра";
"Filter" = "Фильтр";
"Pause Download" = "Download Перерыва";
"Pause" = "Перерыв";
"Remove Connection" = "Извлекайте Соединение";
"Remove Download" = "Извлекайте Download";
"Remove" = "Извлекайте";
"Resume Download" = "Download Резюма";
"Resume" = "Резюме";
"Reveal in Finder" = "Покажите в искателе";
"Reveal" = "Покажите";